Loading...
Searching...
No Matches
Dune::Simd::Overloads::LaneCount< class, class > Struct Template Reference
Common » Vectorization » Abstraction Developer's Interface

should be derived from a Dune::index_constant More...

`#include <dune/common/simd/standard.hh>`

Inheritance diagram for Dune::Simd::Overloads::LaneCount< class, class >:

## Detailed Description

template<class, class>
struct Dune::Simd::Overloads::LaneCount< class, class >

should be derived from a Dune::index_constant

should be derived from an Dune::index_constant

Implements Simd::lanes(). V will never have cv or reference qualifiers, no need to strip those.

Implements Simd::lanes()

The documentation for this struct was generated from the following file:

- base.hh